Subject: RE: bug#31130: 26; Regression: intra-glossary links broken in Emacs manual

From: Drew Adams <[email-masked]>
Date: Thu, 12 Apr 2018 10:04:13 -0700 (PDT)

FYI -

I still don't understand why I could be accessing the wrong
Info file when using emacs -Q.

But I've figured out why I see the problem with releases
after 24.5 when using my setup: I need to update my version
of `Info-find-node-2'.  I followed the execution in the
debugger in both emacs -Q and my setup, both Emacs 26 RC1,
and came across the problem.

My version iks missing the code that was added to use
`filepos-to-bufferpos' to convert the target position from
the position in the tags file data to a buffer position.
I'll need to update that.